$palette: (
  primary: (
   default: #112D4E,
   light: #3286E6,
   dark: #0C1D33,
   "100": #3286E6,
   "200": #307FD9,
   "300": #2A70BF,
   "400": #143459,
   "500": #112D4E,
  ),
  secondary: (
   default: #D99266,
   light: #FFAC78,
   dark: #734D36,
   "100": #FFAC78,
   "200": #F2A372,
   "300": #D99266,
   "400": #734D36,
  ),
  grays: (
    default: #DBE2EF,
    light: #DBE2EF,
    dark: #525559,
    "100": #DBE2EF,
    "200": #C7CDD9,
    "300": #B0B5BF,
    "400": #525559,
  ),
  whites: (
    default: #F9F7F7,
    off-white: #F9F7F7,
    light: #FFFFFF,
    dark: #D9D7D7
  ),
  blacks: (
    default: #24262B,
  ),
  teals: (
    default: #66D9ED,
  )
)